From 1bd47f73e43b57f8506b7c351c35b9c4c6e075ae Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:45:12 +0200
Subject: [PATCH 222/310] rdis-git: rebuild for libressl-2.9.2.

---
 srcpkgs/rdis-git/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rdis-git/template b/srcpkgs/rdis-git/template
index 0877c380361..aa31b46a988 100644
--- a/srcpkgs/rdis-git/template
+++ b/srcpkgs/rdis-git/template
@@ -1,7 +1,7 @@
 # Template file for 'rdis-git'
 pkgname=rdis-git
 version=20150722
-revision=9
+revision=10
 hostmakedepends="pkg-config git"
 makedepends="libressl-devel gtk+3-devel jansson-devel LuaJIT-devel udis86-devel"
 short_desc="A binary analysis tool for Linux"

